{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "f1c4ba19-d8e6-4147-9cef-96b41682068f",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/4d1be56a-6392-4bb5-aee0-608ca40f1dd5",
                "/Documents/ts_103097v010201p.xhtml/274ddbb0-bfb4-4073-8304-ddc326713b86",
                "/Documents/ts_103097v010201p.xhtml/c3923a06-7523-4d02-b1e2-54db898f3d76",
                "/Documents/ts_103097v010201p.xhtml/0b7623bc-9863-4be7-8cf0-a9ae6998d78e",
                "/Documents/ts_103097v010201p.xhtml/6c2640ff-fb9f-40a1-8f28-844633fefa42",
                "/Documents/ts_103097v010201p.xhtml/5e9ae933-303e-4fa9-8a48-436757e98ab9"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "f1c4ba19-d8e6-4147-9cef-96b41682068f",
            "type": "STRING",
            "value": "10. Check AA certificate validity restriction presence and order"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "f1c4ba19-d8e6-4147-9cef-96b41682068f",
            "type": "STRING",
            "value": "FAILED"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f1c4ba19-d8e6-4147-9cef-96b41682068f",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "f1c4ba19-d8e6-4147-9cef-96b41682068f"
}